<?php


namespace common\util;


class DealWithPostData
{
    public static function changePostDataArrayToJson($post)
    {
        foreach ($post as $key => $value) {
            if (is_array($value)) {
                $post[$key] = json_encode($value);
            }
        }
        return $post;
    }
}